.member {
    width: 230px;
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    align-items: center;
    padding: 10px;
    margin: 10px;
    /*border: 1px solid rgb(195, 195, 195);*/
    border-radius: 25px;
    /*background-color: rgba(236, 240, 241, 1);*/
    background-image: url(../img/silver.jpg);
    background-position: center;
    background-repeat: no-repeat;
}
.icons {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 10px;
}
.contactsAbout {
    display: flex;
}
.informations {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
#teamContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.ruolo {
    color: #488700 !important;
}

@media (max-width: 800px) {
    #chisiamo, #modello231 {
        width: 100%;
    }
}
@media (max-width: 910px){
    #teamContainer {
        flex-direction: column;
        align-items: center;
    }
}